<ion-header>

  <ion-navbar>
      <ion-title>{{ activirysrv.formatDate(schedule.date) }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-item class="content_title">
        <h2>{{local.name}}</h2>
        <p>{{local.address}}</p>
    </ion-item>
    <img src="{{local.image}}">
    <p>Lorem Ipsum è un testo segnaposto utilizzato nel settore della tipografia e della stampa.</p>
    



      <ion-card>
          
            <ion-card-header>
                Seleziona tipo di attività:
            </ion-card-header>
          
            <ion-card-content>
                <p>Ci sono diversi tipi di Attività bla bla bla</p>
                <ion-list>
                  <ion-item *ngFor="let activity of activityList">
                      <ion-label> {{activity.name}}</ion-label>
                      <ion-checkbox  [(ngModel)]="activity.checked" (click)="selectProduct(activity.name)"></ion-checkbox >
                  </ion-item>
                </ion-list>

                <button ion-button full class="addActivity" (click)="createActivity()">Crea Attività</button>
            </ion-card-content>
          
      </ion-card>
      


      

</ion-content>

<ion-footer>
  
</ion-footer>
